Bug 1294982 - Dolphin can not start without the Klauncher
Dolphin can not start without the Klauncher
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: dolphin (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 07:37 EST by Ervin
Modified: 2016-04-08 07:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-08 07:52:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ervin 2015-12-31 07:37:34 EST
Description of problem:
I installed Dolphin in Fedora Gnome but it would not start work without the Klauncher - Kde Launcher. 

Version-Release number of selected component (if applicable):15.08.1-1.fc23


How reproducible:
Always

Steps to Reproduce:
1.Install Dolphin
2.Start Dolphin


Actual results:
Dolphin demands Klauncher


Expected results:
If Dolphin is a KDE only app, which will not work in Gnome, there should be some kind of warning or some means of organizing apps which are compatible with Gnome better in gnome-software. 
If it is just a bug in Dolphin, then it should be fixed. 

Additional Information: 
However it is a well known fact that KDE apps usually pull in a large amount of KDE libraries in order to work in Gnome and sometimes don't work properly. However I have not noticed problems with Gnome apps in KDE, usually.
Comment 1 Rex Dieter 2016-01-01 10:39:00 EST
Does this help?

dnf install kf5-kinit
Comment 2 Ervin 2016-01-04 14:44:48 EST
Yes that resolved the problem, and sorry for the late reply. 
I installed the 64 bit package of kf5-kinit for my system.

Note You need to log in before you can comment on or make changes to this bug.